#ifndef GESTION_COMMANDE_H
#define GESTION_COMMANDE_H
#include"ajouter_commande.h"
#include <QDialog>
#include"afficher_commande.h"
#include"modifier_commande.h"
#include"supprimer_commande.h"
namespace Ui {
class gestion_commande;
}

class gestion_commande : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_commande(QWidget *parent = 0);
    ~gestion_commande();

private slots:
    void on_pushButton_clicked();

    void on_ajouter_clicked();

    void on_afficher_clicked();

    void on_pushButton_4_clicked();

    void on_supprimer_clicked();

private:
    Ui::gestion_commande *ui;
    ajouter_commande *ac;
    afficher_commande *aff;
    modifier_commande *mc;
    supprimer_commande *sc;
};

#endif // GESTION_COMMANDE_H
